@charset "UTF-8";
/* @group Reset */


/*--------------------------------------------------------------------------------------------------------------------*/
/*768px*//*1024px*/
@media print, screen and (min-width : 768px){
#ttl h2 {	
	background: url("../img/ttl_bg.jpg") no-repeat top left;
}
#contents .tab1 {
	margin: 0 auto 50px;
	width: 900px;
}
#contents .tab1 table {
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
	border-color: #cdcdcd;
}
#contents .tab1 th,
#contents .tab1 td {
	border-width: 1px 0px 0px 1px;
	border-style: solid none none solid;
	border-color: #cdcdcd;
	line-height: 1.5;
	padding: 12px 20px;
}
#contents .tab1 th {
	background: #f5f5f5;
	vertical-align: middle;
	text-align: left;
	width: 30%
}
.con {
	margin: 0 auto 60px;
	width: 900px;
	}
#access .bdr {
	margin: 20px 0 0px 0;
	border: 1px solid #cdcdcd;
	padding: 19px 29px;
	}
#access .bdr dl dt {
	margin: 0 0 15px;
	font-weight: bold;
	}
#access .map {
	margin: 30px 0 0px 0;
	}
#way .img_cap {
	margin: 10px 0 0 0;
	font-size: 14px;
	text-align: center;	
	}	
#way .txt {
	margin: 25px 0;
	text-align: center;
	}
#way .img {
	text-align: center;
	}	
	
#way .con {
	margin: 0 auto 0px;
	width: 900px;
	}
.con_bdr {
	margin: 40px 60px 0;
	border: 4px solid #d4bfa9;
	padding: 46px 76px;
	background: #fef6ed;	
}	
.con_bdr_txt p {
 margin-bottom: 20px;
}	
.con_bdr .img {
 margin-top: 40px;
}	
	
	
}
/*-----------------------------------------------------------*/
@media only screen and (max-width: 767px)  {

#ttl h2 {	
background: url("../img/ttl_bg.jpg") no-repeat center center;
}		
#contents .tab1 {
	margin: 0 auto 3em;
	width: 100%;
}
#contents .tab1 table {
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
	border-color: #cdcdcd;
}
#contents .tab1 th,
#contents .tab1 td {
	border-width: 1px 0px 0px 1px;
	border-style: solid none none solid;
	border-color: #cdcdcd;
	line-height: 1.5;
	padding: 0.5em;
}
#contents .tab1 th {
	background: #f5f5f5;
	vertical-align: middle;
	text-align: left;
	width: 30%
}

.con {
	margin: 0 auto 4em;
	width: 100%;
	}
#access .bdr {
	margin: 1em 0 0px 0;
	border: 1px solid #cdcdcd;
	padding: 1em 1em;
	}
#access .bdr dl dt {
	margin: 0 0 15px;
	font-weight: bold;
	}

#way .img_cap {
	padding: 0.5em;
	font-size: 0.75em;
	text-align: center;
	background: #f5f5f5;
	}	
#way .txt {
	margin:1.5em 0;
	font-size: 0.875em;
	}
#way .img {
	text-align: center;
	}	
	
#way .con {
	margin: 0 auto 0px;
	width: 100%;
	}
	
.map {
	margin: 2.5em 0 0 0;
	}	
.map {
	position: relative;
	padding-top: 75%; /* = height ÷ width × 100 */
}
.map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}		
.con_bdr {
	margin: 2em 0px 0;
	border: 4px solid #d4bfa9;
	padding: 1.5em;
	background: #fef6ed;
}	
.con_bdr_txt p {
 margin-bottom: 1em;
	font-size: 0.875em;
}	
.con_bdr .img {
 margin-top: 2em;
}	
	
	
}
	
